Subject: [rtcweb] Interim Meeting result

From: Ted Hardie <[email-masked]>
Date: Thu, 11 Aug 2011 11:15:43 -0700

Thanks for everyone who participated in the Doodle Poll.  Pending
approval of the ADs, the interim meeting will be held on September 8,
2011 at 7:00 A.M. PDT; we've allotted 4 hours, and the details of
participation will follow.

As is obvious from that date, we're hoping to make progress on a very
aggressive scale here, and if you owe a document it would be good to
get started on it as soon as possible!

thanks,

Ted, Cullen, Magnus